/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Misc */


/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
	html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
		margin: auto ;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
		}
		
		a{
		margin: 0 ;
		padding: 0;
		border: 0;
		font-size: 100%;
		font: inherit;
		vertical-align: baseline;
		}
		
		div{}
		#wholepage {

    overflow:hidden;
    display:block;
    width:100%;
    max-width:1010px;

    margin: auto;
    }
    #wholecontainer {
    overflow:hidden;
    display:block;
    width:100%;
    max-width:1010px;
    margin: auto;
    background-color:#ffffff;}
    
    
    #leftcolumn {
    background-color:#ffffff;
    float: left;
    width: 10%;
    height:100%;
    color:#ffffff;
display:inline-block;
    }
    
    #centrecolumn {
    background-color:#ffffff;
    float: left;
    width: 80%;
display:inline-block;
    }

    #rightcolumn {
    background-color:#ffffff;
    float: left;
    width: 10%;  /* RC width */
    height:100%;
    color:#ffffff;
display:inline-block;
    }
    .filter-drop-shadow {
		-webkit-filter: drop-shadow(0px 0px 15px rgba(0,0,0,.99));
		-moz-filter: drop-shadow(0px 0px 15px rgba(0,0,0,.99));
		-ms-filter: drop-shadow(0px 0px 15px rgba(0,0,0,.99));
		-o-filter: drop-shadow(0px 0px 15px rgba(0,0,0,.99));
		filter: url("data:image/svg+xml;utf8,<svg height='0' xmlns='http://www.w3.org/2000/svg'><filter id='drop-shadow'><feGaussianBlur in='SourceAlpha' stdDeviation='15'/><feOffset dx='0' dy='0' result='offsetblur'/><feFlood flood-color='rgba(0,0,0,0.99)'/><feComposite in2='offsetblur' operator='in'/><feMerge><feMergeNode/><feMergeNode in='SourceGraphic'/></feMerge></filter></svg>#drop-shadow");
		filter: drop-shadow(0px 0px 15px rgba(0,0,0,.99));
		}
		.filter-drop-shadow-footer {
		-webkit-box-shadow: 0px 0px 15px 1px rgba(0,0,0,.99);
		-moz-box-shadow: 0px 0px 15px 1px rgba(0,0,0,.99);
		-moz-box-shadow: 0px 0px 15px 1px rgba(0,0,0,.99);
		-moz-box-shadow: 0px 0px 15px 1px rgba(0,0,0,.99);
		filter: box-shadow( 0px 0px 15px 1px rgba(0,0,0,.99));
		}
	
	footer {
	clear:both;
	position: relative;
  right: 0;
  bottom: 0;
  background-color: none;
  text-align: center;
  width:100%;
  vertical-align: baseline;
	color: #000000;
 
}
	article, aside, details,  footer, header, hgroup, menu, nav, section {
		display: block; }

figcaption, figure {
display: inline-block;}
  
  figure {
  text-align: center;}

	ol, ul {
		list-style: none; }
	blockquote, q {
		quotes: none; }
	blockquote:before, blockquote:after,
	q:before, q:after {
		content: '';
		content: none; }
	table {
		border-collapse: collapse;
		border-spacing: 0; }
	td.contacttable
	{padding-left:10px;
	 padding-bottom:15px;}
	
	td.image
	{
	padding: 10px;	}
	td.disclaimer
	{
	padding-top:60px; 
	padding-bottom:20px; }
  

/* #Basic Styles
================================================== */

  body {
    background: #ececec;
    background-image:
		url(../background.png);
		background-attachment: fixed;
    /*background-attachment:repeat;*/
     		
		-webkit-backface-visibility: hidden;
    -moz-backface-visibility:    hidden;
    -ms-backface-visibility:     hidden;
    

 
 		line-height: 1; 
		transition:all .2s linear; 
    -o-transition:all .2s linear; 
    -moz-transition:all .2s linear; 
    -webkit-transition:all .2s linear; 
 
 }

    

/* #Typography
================================================== */
	h1, h2, h3, h4, h6 {
		color: #14498b;
		font-family: "Verdana", verdana, sans-serif;
		font-weight: normal; }
    h5 {
    color:#000000;
    font-family: "Verdana", verdana, sans-serif;
	font-weight: bold; }
	
    h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
	h1 { font-size: 46px; line-height: 50px; margin-bottom: 14px;}
	h2 { font-size: 35px; line-height: 40px; margin-bottom: 10px; }
	h3 { font-size: 28px; line-height: 34px; margin-bottom: 8px; }
	h4 { font-size: 21px; line-height: 30px; margin-bottom: 4px; }
	h5 { font-size: 17px; line-height: 24px; }
	h6 { font-size: 14px; line-height: 21px; }
	.subheader { color: #f2b409; }

	table { margin: 0px 0px 0px 0px;
	  font-family: "Verdana", verdana, sans-serif;
		font-weight: normal;
		font-size: 16px;
		line-height: 21px;}
		
	div { margin: 0px 0px 0px 0px;
	  font-family: "Verdana", verdana, sans-serif;
		font-weight: normal;
		font-size: 16px;
		line-height: 21px;}
		
	p { margin: 0px 0px 0px 0px;
	  font-family: "Verdana", verdana, sans-serif;
		font-weight: normal;
		font-size: 16px;
		line-height: 21px;}
	p.navbar {
	font-size: 0px}
	p img { margin: 0;}
	p.lead { font-size: 21px; line-height: 27px; color: #777;  }


	em { font-style: italic; }
	strong { font-weight: bold; color: #000000; }
	small { font-size: 80%; }

/*	Blockquotes  */
	blockquote, blockquote p { font-size: 17px; line-height: 24px; color: #777; font-style: italic; }
	blockquote { margin: 0 0 20px; padding: 9px 20px 0 19px; border-left: 1px solid #ddd; }
	blockquote cite { display: block; font-size: 12px; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited, blockquote cite a:visited { color: #f2b409; }

	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 10px 0 30px; height: 0; }


/* #Links
================================================== */
	a, a:visited { color: #14498b; text-decoration: none; outline: 0; }
	a:hover, a:focus { color: #000000; }
	p a, p a:visited { line-height: inherit; }
  a:visited.footer { color: #000000; }
  a:hover.footer { color:#14498b;}
  a:focus.footer { color:#000000;}
/* #Lists
================================================== */
	ul, ol { margin-bottom: 20px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ol, ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	ul ul, ul ol,
	ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
	ul ul li, ul ol li,
	ol ol li, ol ul li { margin-bottom: 6px; }
	li { display:inline; line-height: 18px; margin-bottom: 12px; }
	ul.large li { line-height: 21px; }
	li p { line-height: 21px; }

/* #Images
================================================== */
  
	img.scale-with-grid {
		max-width: 100%;
		height: auto;
    display: inline-block;
    margin-left: 0px;
    margin-right: 0px; 
    margin-bottom:0px;
    }
   img.gallerybig {
    max-width: 100%;
		height: auto;
    display: inline-block;
    margin: 2px;
    border-style: solid;
    border-width: 6px;
    border-color: #1c4d86;
   }
    img.gallerysmall {
    max-width: 100%;
		height: auto;
    display: inline-block;
    margin-left: 2px;
    margin-right:2px;
    margin-top:0px;
    margin-bottom:0px;
    border-style: solid;
    border-width: 3px;
    border-color: #1c4d86;
   }


/* #Misc
================================================== */
	.remove-bottom { margin-bottom: 0 !important; }
	.half-bottom { margin-bottom: 10px !important; }
	.add-bottom { margin-bottom: 20px !important; }

/**/
